{
  "generated": "2024-10-31T17:18:48.800172",
  "logfile": [
    {
      "score": 1395,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 5,
          "descriptive": "Level 5"
        },
        "max_level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2022-11-19",
      "start_date": "2022-11-18",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Kni-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 45
        },
        "role": {
          "short": "Kni",
          "descriptive": "Knight"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a black naga hatchling"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        },
        "max_level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-11-19",
      "start_date": "2022-11-19",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Arc-Hum-Fem-Neu",
        "hp": {
          "n": 13,
          "max": 13
        },
        "role": {
          "short": "Arc",
          "descriptive": "Archaeologist"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Neu",
          "descriptive": "Neutral"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 246,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        },
        "max_level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-11-19",
      "start_date": "2022-11-19",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 21
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a wand"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 2437,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 5,
          "descriptive": "Level 5"
        },
        "max_level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2022-11-22",
      "start_date": "2022-11-22",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 46
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a little dog"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 31118,
      "dungeon": {
        "n": 4,
        "name": "Sokoban",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        },
        "max_level": {
          "n": 12,
          "descriptive": "Level 12"
        }
      },
      "end_date": "2022-11-24",
      "start_date": "2022-11-22",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Mal-Law",
        "hp": {
          "n": 0,
          "max": 78
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Mal",
          "descriptive": "Male"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a giant mimic"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 16988,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 13,
          "descriptive": "Level 13"
        },
        "max_level": {
          "n": 13,
          "descriptive": "Level 13"
        }
      },
      "end_date": "2022-11-25",
      "start_date": "2022-11-24",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 84
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by an energy vortex"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        },
        "max_level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-11-26",
      "start_date": "2022-11-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 16,
          "max": 16
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        },
        "max_level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-11-26",
      "start_date": "2022-11-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 16,
          "max": 16
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        },
        "max_level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-11-26",
      "start_date": "2022-11-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 16,
          "max": 16
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 3251,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        },
        "max_level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-11-26",
      "start_date": "2022-11-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 59
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a killer bee"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 611,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        },
        "max_level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-11-26",
      "start_date": "2022-11-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Dwa-Fem-Law",
        "hp": {
          "n": 36,
          "max": 37
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Dwa",
          "descriptive": "Dwarf"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 2574,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        },
        "max_level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2022-11-26",
      "start_date": "2022-11-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 69
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a gold golem"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 2406,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        },
        "max_level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-11-26",
      "start_date": "2022-11-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 62
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a killer bee"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 7651,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 10,
          "descriptive": "Level 10"
        },
        "max_level": {
          "n": 10,
          "descriptive": "Level 10"
        }
      },
      "end_date": "2022-11-27",
      "start_date": "2022-11-27",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 79
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by an energy vortex"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 23365,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 5,
          "descriptive": "Level 5"
        },
        "max_level": {
          "n": 12,
          "descriptive": "Level 12"
        }
      },
      "end_date": "2022-12-04",
      "start_date": "2022-11-28",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 104
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a horse, while frozen by a monster's gaze"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 189577,
      "dungeon": {
        "n": 3,
        "name": "The Quest",
        "level": {
          "n": 18,
          "descriptive": "Level 18"
        },
        "max_level": {
          "n": 22,
          "descriptive": "Level 22"
        }
      },
      "end_date": "2022-12-19",
      "start_date": "2022-12-04",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 129
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "crushed to death by an exploding drawbridge"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 3683,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 5,
          "descriptive": "Level 5"
        },
        "max_level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-12-21",
      "start_date": "2022-12-20",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 67
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a soldier ant"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 8001,
      "dungeon": {
        "n": 4,
        "name": "Sokoban",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        },
        "max_level": {
          "n": 8,
          "descriptive": "Level 8"
        }
      },
      "end_date": "2022-12-21",
      "start_date": "2022-12-21",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 66
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by an imp"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 246,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 2,
          "descriptive": "Level 2"
        },
        "max_level": {
          "n": 3,
          "descriptive": "Level 3"
        }
      },
      "end_date": "2022-12-21",
      "start_date": "2022-12-21",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 26
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a purple worm"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 783,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 5,
          "descriptive": "Level 5"
        },
        "max_level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2022-12-21",
      "start_date": "2022-12-21",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 43
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a large dog"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        },
        "max_level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-12-22",
      "start_date": "2022-12-22",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 16,
          "max": 16
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 3944,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 7,
          "descriptive": "Level 7"
        },
        "max_level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2022-12-22",
      "start_date": "2022-12-22",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 61
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "poisoned by a soldier ant"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 10627,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        },
        "max_level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-12-22",
      "start_date": "2022-12-22",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 93
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "poisoned by a quasit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 500,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        },
        "max_level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2022-12-26",
      "start_date": "2022-12-23",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 37
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a dwarf zombie, while frozen by a monster's gaze"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 12301,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        },
        "max_level": {
          "n": 9,
          "descriptive": "Level 9"
        }
      },
      "end_date": "2022-12-27",
      "start_date": "2022-12-26",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 79
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "poisoned by a rotted glob of gray ooze"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 29495,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 11,
          "descriptive": "Level 11"
        },
        "max_level": {
          "n": 11,
          "descriptive": "Level 11"
        }
      },
      "end_date": "2022-12-29",
      "start_date": "2022-12-27",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 89
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by an air elemental"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 3093708,
      "dungeon": {
        "n": 7,
        "name": "The Elemental Planes",
        "level": {
          "n": -5,
          "descriptive": "Astral Plane"
        },
        "max_level": {
          "n": 47,
          "descriptive": "Level 47"
        }
      },
      "end_date": "2023-01-22",
      "start_date": "2022-12-29",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 212,
          "max": 212
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "ascended"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        },
        "max_level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2023-02-04",
      "start_date": "2023-02-04",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Val-Hum-Fem-Law",
        "hp": {
          "n": 16,
          "max": 16
        },
        "role": {
          "short": "Val",
          "descriptive": "Valkyrie"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 237,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 2,
          "descriptive": "Level 2"
        },
        "max_level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2023-02-05",
      "start_date": "2023-02-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 21
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by an incubus"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 2429,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 7,
          "descriptive": "Level 7"
        },
        "max_level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2023-02-05",
      "start_date": "2023-02-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 52
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a dwarf"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 1120,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        },
        "max_level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2023-10-24",
      "start_date": "2023-02-06",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "hp": {
          "n": 0,
          "max": 49
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "poisoned by an orcish arrow"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 801,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        },
        "max_level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2024-03-23",
      "start_date": "2024-03-17",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "hp": {
          "n": 2,
          "max": 43
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.7"
      }
    },
    {
      "score": 816,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        },
        "max_level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2024-10-05",
      "start_date": "2024-10-05",
      "character": {
        "name": "eryn",
        "descriptor": "eryn-Ran-Hum-Fem-Neu",
        "hp": {
          "n": 0,
          "max": 35
        },
        "role": {
          "short": "Ran",
          "descriptive": "Ranger"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Neu",
          "descriptive": "Neutral"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a dwarf, while fainted from lack of food"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.7"
      }
    },
    {
      "score": 642,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        },
        "max_level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2024-10-05",
      "start_date": "2024-10-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Ran-Elf-Fem-Cha",
        "hp": {
          "n": 0,
          "max": 35
        },
        "role": {
          "short": "Ran",
          "descriptive": "Ranger"
        },
        "race": {
          "short": "Elf",
          "descriptive": "Elf"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a dwarf"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.7"
      }
    },
    {
      "score": 708,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 5,
          "descriptive": "Level 5"
        },
        "max_level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2024-10-05",
      "start_date": "2024-10-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Ran-Elf-Fem-Cha",
        "hp": {
          "n": 0,
          "max": 28
        },
        "role": {
          "short": "Ran",
          "descriptive": "Ranger"
        },
        "race": {
          "short": "Elf",
          "descriptive": "Elf"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a dwarf lord"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.7"
      }
    },
    {
      "score": 1061,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        },
        "max_level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2024-10-05",
      "start_date": "2024-10-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Ran-Elf-Fem-Cha",
        "hp": {
          "n": 0,
          "max": 38
        },
        "role": {
          "short": "Ran",
          "descriptive": "Ranger"
        },
        "race": {
          "short": "Elf",
          "descriptive": "Elf"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a gnome"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.7"
      }
    },
    {
      "score": 244,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        },
        "max_level": {
          "n": 3,
          "descriptive": "Level 3"
        }
      },
      "end_date": "2024-10-07",
      "start_date": "2024-10-06",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Ran-Elf-Fem-Cha",
        "hp": {
          "n": 0,
          "max": 19
        },
        "role": {
          "short": "Ran",
          "descriptive": "Ranger"
        },
        "race": {
          "short": "Elf",
          "descriptive": "Elf"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a large kobold"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.7"
      }
    },
    {
      "score": 2756,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 7,
          "descriptive": "Level 7"
        },
        "max_level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2024-10-31",
      "start_date": "2024-10-07",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Ran-Elf-Fem-Cha",
        "hp": {
          "n": 0,
          "max": 44
        },
        "role": {
          "short": "Ran",
          "descriptive": "Ranger"
        },
        "race": {
          "short": "Elf",
          "descriptive": "Elf"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by an ape"
      },
      "system": {
        "hostname": "electra",
        "user_id": 501,
        "nethack_version": "3.6.7"
      }
    }
  ]
}
